Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000148 [SkyOS 5.0 - Beta] GUI trivial always 2004-07-06 14:43 2004-11-23 11:20
Reporter crashx99 View Status public  
Assigned To robert
Priority normal Resolution fixed  
Status resolved  
Summary 0000148: you can move the whole login screen.
Description If you move your mouse to the upper regions of the login screen and drag the mouse. You can make the whole window move. as if it's a standard window in the normal gui fucntions.
Additional Information
Tags No tags attached.
Environment
Reported for build
Fixed in build
VersionType
Attached Files

- Relationships

There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2004-07-06 14:43 crashx99 New Issue
2004-10-06 14:58 robert Project @2@ => SkyOS 5.0 - Beta
2004-11-23 11:20 robert Status new => resolved
2004-11-23 11:20 robert Resolution open => fixed
2004-11-23 11:20 robert Assigned To => robert


Mantis 1.1.4[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker